/* Class = "NSTextFieldCell"; title = "Do you want to replace the existing image or add the new image to the panel ?"; ObjectID = "4"; */
"Do you want to replace the existing image or add the new image to the panel ?" = "Möchten Sie das vorhandene Bild ersetzen oder das neue Bild zum Feld hinzufügen?";

/* Class = "NSButtonCell"; title = "Add Image"; ObjectID = "6"; */
"Add Image" = "Bild hinzufügen";

/* Class = "NSButtonCell"; title = "Replace Image"; ObjectID = "8"; */
"Replace Image" = "Bild ersetzen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "Abbrechen";